@charset "iso-8859-1";
/* CSS Document */

/* Globais  */

img { border: none; }
p { margin: 10px 0; }
body, form, select, embed { margin: 0; padding: 0; font: normal 11px Tahoma, Geneva, sans-serif; }
label { display: block; }
.clear { clear: both; }
a, a:visited { text-decoration: none; color: #000; display: block; }
a:hover { text-decoration: underline; color: #000; display: block; }
h1 {font: normal 18px Tahoma, Geneva, sans-serif; padding: 3px 0; margin: 0; }
h2 {font: normal 17px Tahoma, Geneva, sans-serif; padding: 3px 0; margin: 0; }
h3 {font: normal 14px Tahoma, Geneva, sans-serif; padding: 3px 0; margin: 0; }
h4, h5, h6 { font: normal 13px Tahoma, Geneva, sans-serif; color: #009B9B; padding: 3px 0; margin: 0; }
.linhaPar { background: #d3d3d3; }
.linhaPar td { padding: 5px 10px; }
.linhaImpar { background: #dfdfdf; }
.linhaImpar td { padding: 5px 10px; }
.alinhaCampo { float: left; }
span.iconeCadastro { float: left; margin-left: 5px; }
span.iconeCadastro a, span.iconeCadastro a:hover, span.iconeCadastro a:visited { width: 20px; height: 15x; display: inline; }
span.iconeCadastro a  img{ float: none; display: inline; clear: both; }

/* Estrutura */

.container { width: 960px; margin: 0 auto; }
.container .cabecalho { background: url(../imagens/bgCabecalho.jpg) no-repeat center top; height: 128px; margin: 0 0 20px 0; }
.container .cabecalho .identidade { width: 600px; float: left; padding: 20px 20px 0 20px; }
.container .cabecalho .identidade h1 { font-size: 22px; color: #6b6b6b; }
.container .cabecalho .identidade h2 { font-size: 12px; color: #404040; margin: 10px 0 0 0; }
.container .cabecalho .identidade h2 span { font-size: 11px; font-weight: bold; }
.container .cabecalho .identidade h3 { font-size: 12px; color: #404040; margin: 0; }
.container .cabecalho .identidade h3 span { font-size: 11px; font-weight: bold; }
.container .cabecalho .servicos { background: url(../imagens/bgMenuSuperior.jpg) no-repeat center top; width: 430px; height: 30px; float: left; margin: 24px 0 0 0; }
.container .cabecalho .servicos ul { list-style-type: none; margin: 0; padding: 0; }
.container .cabecalho .servicos li { list-style-type: none; width: 100px; float: left; text-align: center; margin: 0 10px; padding: 0; }
.container .cabecalho .servicos li a { padding: 10px 0 0 0; height: 20px; }
.container .cabecalho .servicos li.menor { width: 50px; margin: 0 10px; }

/* Corpo Lateral */

.container .corpo { width: 250px; float: left; padding: 0 10px 0 0; }
.paineis { background: #ededed; border: 1px #a8a8a8 solid; }
#paineis ul { background: url(../imagens/bgFundoTabs.jpg) repeat-x left top; width: 100%; height: 36px; }
@media projection, screen { .tabs-hide { display: none; } }
/* Hide useless elements in print layouts... */
@media print { .tabs-nav { display: none; } }
.tabs-nav { list-style: none; margin: 0; padding: 0; }
.tabs-nav:after { display: block; clear: both; content: " "; }
.tabs-nav li { float: left; height: 36px; margin: 0; min-width: 36px; width: auto !important; width: 36px; }
.tabs-nav a, .tabs-nav a span { display: block; text-align: center; background: url(../imagens/bgLinkTab.jpg) repeat-x left top; height: 36px; text-decoration: none; }
.tabs-nav a { position: relative; z-index: 2; padding-left: 0; color: #505050; font-size: 11px; border-left: 1px #a8a8a8 solid; border-right: 1px #a8a8a8 solid; text-decoration: none; white-space: nowrap; /* required in IE 6 */ }
.tabs-nav .tabs-selected a { color: #505050; text-decoration: none; }
.tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { border-left: 1px #a8a8a8 solid; background: url(../imagens/bgActiveTab.jpg) repeat-x left top; outline: 0; text-decoration: none; /* prevent dotted border in Firefox */ }
.tabs-nav a span { width: 64px; min-width: 64px; height: 26px; min-height: 26px; padding-top: 10px; padding-right: 0; }
*>.tabs-nav a span { width: auto; height: auto; }
.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span { background: url(../imagens/bgActiveTab.jpg) repeat-x left top; }
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */ cursor: text; }
.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */ cursor: pointer; }
.tabs-nav .tabs-disabled { opacity: .4; }
.tabs-container { padding: 1em 8px; background: #ededed; }

.nivel1 { border: 1px #c4c4c4 solid; }
.nivel1 a.itemNivel1 { background: url(../imagens/bgNivel01AccordionFechar.jpg) center top; height: 16px; cursor: pointer; font-size: 12px; font-weight: bold; color: #4a4a4a; padding: 5px; text-decoration: none; }
.nivel1 a.selected { background: url(../imagens/bgNivel01Accordion.jpg) no-repeat center top; }
.nivel1 div.contNivel,
.nivel2 div.contNivel { background: url(../imagens/bgColunaAccordion.jpg) repeat-y left top; padding: 0 0 0 5px;  }
.nivel1 p,
.nivel2 p { margin: 0; padding: 0; }
.nivel1 .contNivel a,
.nivel2 .contNivel a { background: url(../imagens/bgLinkAccordion.jpg) repeat-x left top; cursor: pointer; display: block; padding: 5px; margin-top: 0; text-decoration: none; font-size: 11px; color: #525252; font-weight: normal; border-bottom: 1px #d4d4d4 solid; }
.nivel2 a.itemNivel2 { background: url(../imagens/bgNivel02AccordionFechar.jpg) no-repeat center top; font-weight: bold; }
.nivel2 a.selected { background: url(../imagens/bgNivel02Accordion.jpg) no-repeat center top; }
/*.nivel1 .contNivel p a:hover { background: #FFF; }*/

/* Titulo */

.container .conteudo { width: 652px; float: right; background: #ededed; border: 1px #a9a9a9 solid; padding: 15px 20px; }
.container .conteudo h1 { color: #6b6b6b; }
.container .conteudo .topo { border-bottom: 1px #c8c8c8 solid; padding: 0 0 0 0; margin: 0 0 0 0; width: 630px; }
.container .conteudo .topo .titulo { width: 450px; float: left;  }
.container .conteudo .topo .botoes { width: 120px; float: right; padding: 6px 0 0 0; margin: 0; }
.container .conteudo .topo .botoes a { margin: 0; padding: 0; }
.container .conteudo .topo .botoes img { float: right; }

/* Pesquisa */

.container .conteudo .busca { padding: 0 0 15px 0; _padding: 0 0 15px 0; *padding: 0 0 15px 0; }
.container .conteudo .busca h3 { font-size: 11px; font-weight: bold; color: #4a4a4a; }
.container .conteudo .busca .campos { width: 260px; float: left;  }
.container .conteudo .busca .campos input { width: 235px; border: 1px #a5acb2 solid; padding: 2px 5px; }
.container .conteudo .busca .parametros { width: 355px; float: left;  }
.container .conteudo .busca .parametros select { width: 165px; float: left; }
.container .conteudo .busca .parametros input { float: left; margin: 0 0 0 10px; font-size: 12px; }

/* Botőes */

/* .image-replace { background: no-repeat top left; display: block; float: left; cursor: pointer; border: none !important; } */
.icone-portalmaker { display: block; float: right; }

/* Formulário */

fieldset { border: 0; margin: 0; padding: 0; width: 630px; }

/* Dados */

.container .conteudo .dados { vertical-align: middle; width: 630px; }
.container .conteudo .dados h1 { color: #6b6b6b; border-bottom: #c8c8c8 1px solid; padding-top: 15px; }
.container .conteudo .dados .tabelaCheia { width: 100%; border: 1px #a8a8a8 solid; padding-top: 15px; }
.container .conteudo .dados .tabelaCheia thead th { background: url(../imagens/bgDestaqueTabela.jpg) repeat-x left top; height: 21px; border-bottom: 1px #a8a8a8 solid; padding: 5px 0 0 0; }
.container .conteudo .dados .tabelaCheia thead th img { float: left; display: block; }
.container .conteudo .dados .tabelaCheia thead th a.titulo { min-width: 50px; width: auto !important; padding: 0 0 0 10px; float: left; }
.container .conteudo .dados .tabelaCheia tfoot tr { background: url(../imagens/bgDestaqueTabelaFoot.jpg) repeat-x left top; }
.container .conteudo .dados .tabelaCheia tfoot tr td p { float: left; padding: 5px 10px; margin: 0; }
.container .conteudo .dados .tabelaCheia tfoot tr td span { float: right; padding: 5px 10px; margin: 0; }
.container .conteudo .dados .tabelaCheia { border-collapse: collapse; margin: 0; padding: 0; }
.container .conteudo .dados .largura05 {width: 31px; }
.container .conteudo .dados .largura10 {width: 62px; }
.container .conteudo .dados .largura15 {width: 93px; }
.container .conteudo .dados .largura20 {width: 125px; }
.container .conteudo .dados .largura25 {width: 156px; }
.container .conteudo .dados .largura30 {width: 187px; }
.container .conteudo .dados .largura35 {width: 219px; }
.container .conteudo .dados .largura40 {width: 241px; }
.container .conteudo .dados .largura45 {width: 272px; }
.container .conteudo .dados .largura50 {width: 303px; }
.container .conteudo .dados .largura55 {width: 334px; }
.container .conteudo .dados .largura60 {width: 376px; }
.container .conteudo .dados .largura65 {width: 407px; }
.container .conteudo .dados .largura70 {width: 438px; }
.container .conteudo .dados .largura75 {width: 469px; }
.container .conteudo .dados .largura80 {width: 501px; }
.container .conteudo .dados .largura85 {width: 532px; }
.container .conteudo .dados .largura90 {width: 563px; }
.container .conteudo .dados .largura95 {width: 594px; }
.container .conteudo .dados .largura100 {width: 625px; }
.container .conteudo .dados .rotuloCampo {width: 100px; min-height: 16px; height: auto!important; height: 16px; padding: 2px 2px 2px 20px; text-align:right; float: left; }

.container .conteudo .dados .campo50 {width: 303px; border: #000 0px solid; }
.container .conteudo .dados .campo50 span {width: 100px; padding: 4px 4px 4px 20px; text-align: right; }
.container .conteudo .dados .campo50 .rotuloCampo {width: 100px; padding: 4px 4px 4px 20px; text-align: right; }

.container .conteudo .dados .campo100 { width: 635px; border: #000 0px solid; padding-top: 5px; }
.container .conteudo .dados .campo100 input { float: left; font: normal 11px Tahoma, Geneva, sans-serif;}
.container .conteudo .dados .campo100 textarea { width: 505px; font: normal 11px Tahoma, Geneva, sans-serif; float: left; display: block; margin-bottom: 5px; }
.container .conteudo .dados .campo100 select { float: left; font: normal 11px Tahoma, Geneva, sans-serif;}
.container .conteudo .dados .campo100 .upload { width: 438px; }
.container .conteudo .dados .campo100 .link { width: 415px; }
.container .conteudo .dados .pesquisa { width: 410px; margin-right: 5px; }
.container .conteudo .dados .campo100 .rotuloCampo { width: 100px; padding: 4px 4px 4px 20px; text-align: right; font: bold; }
.container .conteudo  input.alinhaPesquisa { margin: 0 0 0 120px; }
.container .conteudo .dados .campo100 .rotuloCampo select{ width: 100px; padding: 4px 4px 4px 20px; text-align: right; font: bold; }
.container .conteudo .dados .campo100 .rotuloTexto { float: left; width: 100px; padding: 4px 4px 4px 20px; text-align: right; font-style: bold; }
.container .conteudo .dados .campo100 .mostraTexto { float: right; width: 503px; padding: 4px 4px 4px 4px; text-align: left; font-weight: bold; }
.container .conteudo .dados .campo100 .tamanhoTexto { margin-left: 128px; height: 18px; float: left; }
.container .conteudo .dados .campo100 .iconecadastro { width: 80px; padding: 8px 4px 4px 20px; text-align: left; float: right; }
.container .conteudo .dados .altura24 {height: 24px; }
.container .conteudo .dados .altura40 {height: 40px; }
.container .conteudo .dados .altura48 {height: 48px; }
.container .conteudo .dados .altura64 {height: 64px; }
.container .conteudo .dados .altura72 {height: 72px; }
.container .conteudo .dados .altura88 {height: 88px; }
.container .conteudo .dados .altura96 {height: 96px; }
.container .conteudo .dados .altura112 {height: 112px; }
.container .conteudo .dados .altura120 {height: 120px; }
.container .conteudo .dados .altura136 {height: 136px; }
.container .conteudo .dados .altura1200 {height: 1200px; }
.container select { height: 20px; padding-top: 2px;  }


/* Botőes de Cadastro */

.container .conteudo .botoescadastro { text-align: right; width: 635px; margin: 5px 0 15px 0; }
.container .conteudo .botoescadastro input { border: 1px solid #333; background-color: #CCC; color: #222; }
.container .conteudo .botoesadicionais { text-align: center; width: 635px; margin: 5px 0 15px 0; }
input.botao { border: 1px solid #333; background-color: #CCC; color: #222; }
input.botaoFixo{ border: 1px solid #333; background-color: #CCC; color: #222; width:100px; margin: 2px 0 2px 0;}


/* Página de Cadastro */

.container .conteudo .cadastro { padding: 0 0 15px 0; _padding: 0; *padding: 0; }
.container .conteudo .cadastro label { font-size: 11px; font-weight: bold; color: #4a4a4a; margin: 0 0 5px 0; }
.container .conteudo .cadastro .campos .iconeCadastro input { margin: 0 10px; padding: 0; }
.container .conteudo .cadastro .campos input.botao {/* margin: 10px 0 0 0; _margin: 10px 0; *margin: 10px 0;*/ font-size: 11px; }
.container .conteudo .cadastro .campos .texto { padding: 0 0 15px 0; *padding: 0 0 5px 0; _padding: 0 0 5px 0; }
.container .conteudo .cadastro .campos .texto label { float: left; padding: 0 10px; text-align: left; min-width: 130px; width: auto !important; width: 130px; }
.container .conteudo .cadastro .campos .texto input.txt { width: 245px; border: 1px #a5acb2 solid; margin: 0; padding: 2px 5px; }
.container .conteudo .cadastro .campos .combo { padding: 0 0 15px 0; }
.container .conteudo .cadastro .campos .combo label { float: left; padding: 0 10px; text-align: left; min-width: 130px; width: auto !important; width: 130px; }
.container .conteudo .cadastro .campos select { width: 200px; }
.container .conteudo .cadastro .campos .area { padding: 0 0 15px 0; }
.container .conteudo .cadastro .campos .area label { float: left; padding: 0 10px; text-align: left; min-width: 130px; width: auto !important; width: 130px; }
.container .conteudo .cadastro .campos textarea { border: 1px #a5acb2 solid; padding: 5px; }

.apresentacaoDados { width: 635px; }
.apresentacaoDados .itemApresentacao { border: 1px #c4c4c4 solid; }
.apresentacaoDados .itemApresentacao a.nivelDados { background: url(../imagens/bgFechadoApresentaDados.jpg) left top; height: 16px; cursor: pointer; display: block; font-size: 12px; font-weight: bold; color: #4a4a4a; padding: 5px; text-decoration: none; }
.apresentacaoDados .itemApresentacao a.selected { background: url(../imagens/bgAbertoApresentaDados.jpg) left top; }

.container .conteudo .apresentacaoDados .tabelaDados thead th { background: url(../imagens/bgDestaqueTabela.jpg) repeat-x left top; height: 21px; border-bottom: 1px #a8a8a8 solid; padding: 5px 10px 5px; }
.container .conteudo .apresentacaoDados .tabelaDados thead th img { float: left; display: block; }
.container .conteudo .apresentacaoDados .tabelaDados thead td { margin-left: 10px; }
.container .conteudo .apresentacaoDados .tabelaDados tfoot tr td span { display: block; width: 630px; margin: 5px auto; text-align: right; }
.container .conteudo .apresentacaoDados .tabelaDados { border-collapse: collapse; margin: 0; padding: 0; width: 100%; }
.container .conteudo .apresentacaoDados .tabelaDados .largura30 {width: 187px; }
.container .conteudo .apresentacaoDados .tabelaDados .largura35 {width: 219px; }

/* paginacao */

div.paginacao { margin: 20px auto; padding: 0 0 0 5px; width: 100%; text-align: center;}
div.paginacao a, .paginacao a:link { font-size: 11px; padding: 4px 0 0 0; margin: 3px; text-decoration: none; background: #e8e8e8; position: relative; display: -moz-inline-box; display: inline-block; color: #4a4a4a; border: 1px #adadad solid; width: 16px; height: 20px; text-align: center; }
div.paginacao a:visited { padding: 4px 0 0 0; margin: 3px; text-decoration: none; color: #4a4a4a; }
div.paginacao a:hover { background: #d9d9d9; color: #4a4a4a; }
div.paginacao a:active { padding: 4px 0 0 0; margin: 3px; text-decoration: none; color: #4a4a4a; }
div.paginacao a.current { background: #d9d9d9; }
div.paginacao a.prev { width: 120px; height: 22px; float: left; background: none; border: none; text-transform: uppercase; font-weight: bold; padding: 5px 0 0 0; text-decoration: underline; }
div.paginacao a.next { width: 120px; height: 22px; float: left; background: none; border: none; text-transform: uppercase; font-weight: bold; padding: 5px 0 0 0; text-decoration: underline; }

